## libximc src-2.14.17-all

=== debian/changelog ===
libximc7 (2.14.17-1) unstable; urgency=low

  * Version bump
  * Bug #84285 Incorrect virtual controllers

 -- XIMC <info@ximc.ru>  Wed, 23 Aug 2023 14:34:36 +0300

libximc7 (2.14.16-1) unstable; urgency=low

  * Version bump
  * Feature #83712 mDrive enumerate enumerate and discovery errors fixed 

 -- XIMC <info@ximc.ru>  Mon, 21 Aug 2023 14:16:00 +0300

libximc7 (2.14.15-1) unstable; urgency=low

  * Version bump
  * Feature #83712 mDrive enumerate and discovery added

 -- XIMC <info@ximc.ru>  Tue, 25 Jul 2023 19:34:58 +0300

libximc7 (2.14.14-1) unstable; urgency=low

  * Version bump
  * Feature #70712 jupiter libximc improved
  * Feature #74546 readme added to the pypi libximc example
  * Feature #75619 hints argument description corrected
  * Feature #76913 Documentation start pages reviewed
  * Feature #79128 libximc .sh scripts improved

 -- XIMC <info@ximc.ru>  Thu, 22 Jun 2023 13:56:12 +0300

libximc7 (2.14.13-1) unstable; urgency=low

  * Version bump
  * Feature #77391 Wrong position returned in virtual controllers fixed

 -- XIMC <info@ximc.ru>  Thu, 11 May 2023 11:55:23 +0300

libximc7 (2.14.11-1) unstable; urgency=low

  * Version bump
  * Feature #74036 additionally: set_bindy_key calls removed from examples

 -- XIMC <info@ximc.ru>  Tue, 07 Mar 2023 18:56:56 +0300

libximc7 (2.14.10-1) unstable; urgency=low

  * Version bump
  * Feature #74028 Updated wiring diagrams
  * Feature #74036 keyfile.sqlite removed
  * Feature #74552 Nagle algorithm off in xi-tcp
  * Feature #74671 Unused files removed from example projects
  * Feature #74594 Jupiter_demo added
  * Feature #70732 Virtual controller updated
  * Feature #74575 emumerate_device function made multithreaded
  * Feature #74580 Miniupnpc using improved  

 -- XIMC <info@ximc.ru>  Fri, 17 Feb 2023 12:21:46 +0300

libximc7 (2.14.9-1) unstable; urgency=low

  * Version bump
  * Feature #72852 XIMC-device net discovering added (miniupnpc used)

 -- XIMC <info@ximc.ru>  Fri, 20 Jan 2023 13:41:06 +0300

libximc7 (2.14.8-1) unstable; urgency=low

  * Version bump
  * Feature #53770 calibration_t struct description changed
  * Feature #72516 C example moved to test_C directory
  * Feature #71035 python jupiter example improved
  * Feature #72241 libximc virtual controller updated
  * Feature #65676 The same separator applied for all correction tables

 -- XIMC <info@ximc.ru>  Wed, 28 Dec 2022 13:49:23 +0300

libximc7 (2.14.7-1) unstable; urgency=low

  * Version bump
  * Feature #69053 extendtest example bug fixed
  * Feature #67205 jupiter example added
  * Feature #69542 extendspython example: netifaces module changed for ifaddr

 -- XIMC <info@ximc.ru>  Wed, 09 Nov 2022 17:56:14 +0300

libximc7 (2.14.6-1) unstable; urgency=low

  * Version bump
  * Feature #67711 Network settings control via USB added 
  * Feature #67712 Network settings control via web added

 -- XIMC <info@ximc.ru>  Wed, 07 Sep 2022 13:48:57 +0300

libximc7 (2.14.5-1) unstable; urgency=low

  * Version bump
  * Feature #64745 Code blocks examples refactoring made

 -- XIMC <info@ximc.ru>  Thu, 01 Sep 2022 18:21:37 +0300

libximc7 (2.14.4-1) unstable; urgency=low

  * Version bump
  * Feature #67844 Fix warnings issued on GCC 11.2

 -- XIMC <info@ximc.ru>  Thu, 18 Aug 2022 15:05:43 +0300

libximc7 (2.14.3-1) unstable; urgency=low

  * Version bump
  * Feature #64133 Distribute enumerate feature on tcp-, udp-connected devices

 -- XIMC <info@ximc.ru>  Fri, 24 Jun 2022 13:57:01 +0300

libximc7 (2.14.2-1) unstable; urgency=low

  * Version bump
  * Feature #50500 Organize the addition of UDP support to libximc
  * Feature #58865 Bring XIMC network management with built-in Ethernet
  * Feature #59871 Bring Windows 11 support to official status
  * Bug #62093 The build on Jenkins does not work

 -- XIMC <info@ximc.ru>  Mon, 18 Apr 2022 17:04:25 +0300

libximc7 (2.14.1-1) unstable; urgency=low

  * Version bump
  * Feature #53786 Control of adding UDP support to libximc
  * Feature #59317 Add tcp support to libximc

 -- XIMC <info@ximc.ru>  Wed, 26 Jan 2022 10:36:44 +0300

libximc7 (2.14.0-1) unstable; urgency=low

  * Version bump
  * Feature #54792 Change the description of the flags in the protocol
  * Feature #56922 Add UDP support to libximc

 -- XIMC <info@ximc.ru>  Tue, 28 Dec 2021 23:08:32 +0300

libximc7 (2.13.3-1) unstable; urgency=low

  * Version bump
  * Feature #51788 Clean up the Bindy branches
  * Bug #51208 Make examples on linux working
  * Bug #51557 Fix the description of the BITS flag group
  * Bug #52853 Fix comments on our matlab examples
  * Bug #54266 Jenkins assembly on Cubieboard broke
  * Bug #54677 The old driver gets into the archives with the library
  * Bug #55439 The local libximc build from the GIT repository does not work
  * Bug #55638 Fix the description of the "reset_locks" function
  * Bug #55735 The Java example from the libximc library is not going to

 -- XIMC <info@ximc.ru>  Mon, 29 Nov 2021 14:25:29 +0300

libximc7 (2.13.2-1) unstable; urgency=low

  * Version bump
  * Bug #51208 Make the examples on linux working
  * Bug #51557 Fix the description of the BITS flag group
  * Feature #48562 Specify that libximc is thread-safe
  * Feature #51971 Running examples out of the box for linux
  * Feature #53139 Add unpacked libraries to the linux build

 -- XIMC <info@ximc.ru>  Wed, 08 Sep 2021 23:51:43 +0300

libximc7 (2.13.1-1) unstable; urgency=low

  * Version bump
  * Feature #46853 Try to fix the Python 3.9 examples on Win10
  * Feature #49922 The python profile didn't include the wiring diagram

 -- XIMC <info@ximc.ru>  Mon, 24 May 2021 11:59:34 +0300

libximc7 (2.13.0-1) unstable; urgency=low

  * Version bump
  * Feature #48565 Implement compatibility of our examples for python 3.9
  * Bug #47662 Fix typos in the libximc manual
  * Bug #48141 Remove Makefile. mingw from testapp and testappeasy
  * Bug #48266 Fix errors in the examples
  * Bug #48272 Fix the header in the profile generator to work under Mac OS

