## libximc src-2.14.20-all

=== debian/changelog ===
libximc7 (2.14.20-1) unstable; urgency=low

  * Version bump
  * add new python binding
  * fix docs

 -- XIMC <info@ximc.ru>  Thu, 28 Dec 2023 11:49:58 +0300

libximc7 (2.14.19-1) unstable; urgency=low

  * Version bump
  * remove PyPI builder out of the repo, #85896
  * complete working on APIv2 binding, #86075
  * fix english documentation, #87709
  * change UserPassword type to char[]


 -- XIMC <info@ximc.ru>  Mon, 13 Nov 2023 11:54:15 +0300

libximc7 (2.14.18-1) unstable; urgency=low

  * Version bump
  * Feature #85091 Taking position calculation out to the place before
  * all command execution (before switch statement)
  * Feature #84179 Now use only absolute paths for virtual controllers

 -- XIMC <info@ximc.ru>  Tue, 12 Sep 2023 11:24:00 +0300
