## libximc src-2.14.23-all

=== debian/changelog ===
libximc7 (2.14.23-1) unstable; urgency=low

  * Version bump
  * Bug: Fix enumeration bug, #99039
  * Feture: added jupyter readme, #99084
  * Bug: Fix indecies bug, #99109

 -- XIMC <info@ximc.ru>  Tue, 28 May 2024 20:03:04 +0300

libximc7 (2.14.22-1) unstable; urgency=low

  * Version bump
  * Bug: fix xi-net bug, #97428

 -- XIMC <info@ximc.ru>  Tue, 23 Apr 2024 18:01:45 +0300

libximc7 (2.14.21-1) unstable; urgency=low

  * Version bump
  * Add the python binding principles to the README.md
  * Feature: Rewrite python examples using new binding, #89826
  * Bug: Add integer-comparison support for enums, #92182
  * Feature: Add deprecation warning to ximc_fix_usbser_sys, #90338
  * Feature: Add instruction for Linux build, #60546

 -- XIMC <info@ximc.ru>  Tue, 05 Mar 2024 17:53:20 +0300

libximc7 (2.13.6-1) unstable; urgency=low

  * Version bump
  * Feature #63763 Refinement of libximc sample tests
  * Bug #60244 Select the stand folder with caps in libximc/ximc/c-profiles

 -- XIMC <info@ximc.ru>  Mon, 20 Jun 2022 21:17:44 +0300

libximc7 (2.13.5-1) unstable; urgency=low

  * Version bump
  * Bug #61174 Restore the functionality of the libximc with micro manager
  * Feature #48566 Automated testing system for our python examples
  * Feature #60555 Add an example with a virtual controller to the Labview
  * Feature #60556 Test libximc-2.10.5 c micromanager-2.0gamma
  * Feature #60559 Add to the with LabVIEW examples .exe and write a readme
  * Feature #62671 Respond to Pull Request in libximc
  * Bug #53163 Translation of XIMC_API in the libximc manual
  * Bug #56883 Update the libximc assembly instructions
  * Bug #60244 Select the stand folder with caps in libximc/ximc/c-profiles
  * Bug #61174 Restore libximc functionality with micromanager

 -- XIMC <info@ximc.ru>  Mon, 18 Apr 2022 19:01:43 +0300

libximc7 (2.13.4-1) unstable; urgency=low

  * Version bump
  * Bug #55735 The Java example from the libximc library is not going to
  * Bug #55638 Fix the description of the "reset_locks" function
  * Bug #55439 The local libximc build from the GIT repository does not work
  * Bug #53162 Building and running C examples on linux
  * Feature #58545 Note the stop command resets the alarm
  * Feature #57646 Update the C and Python profiles in the libximc library
  * Feature #57131 An example for the BUILDER C++ environment
  * Feature #48566 Automatic testing of our python examples

 -- XIMC <info@ximc.ru>  Mon, 31 Jan 2022 18:00:04 +0300
