## libximc src-2.14.24-all

=== debian/changelog ===
libximc7 (2.14.24-1) unstable; urgency=low

  * Version bump
  * Change README.md to README.txt in Python Jupyter example
  * Improve documentation for joystick_settings and enumerate_devices, #97384
  * Update READMEs for examples, #99321
  * Add 'Deprecated' note in ximc_fix_usbser_sys documentation, #90338
  * Fix testpython.py, #99244
  * Add local imports, #95890
  * Fix debian related bug of wrong shared objects directory, #99322
  * Add pauses in C examples, #99322

 -- XIMC <info@ximc.ru>  Wed, 17 Jul 2024 17:00:45 +0300
