## libximc src-2.14.26-all

=== debian/changelog ===
libximc7 (2.14.26-1) unstable; urgency=low

  * Version bump
  * Change README

 -- XIMC <info@ximc.ru>  Tue, 06 Aug 2024 16:07:42 +0300

libximc7 (2.14.25-1) unstable; urgency=low

  * Version bump
  * Fix PyPI summary bug, #102659

 -- XIMC <info@ximc.ru>  Mon, 05 Aug 2024 12:46:48 +0300
