## libximc src-2.14.27-all

=== debian/changelog ===
libximc7 (2.14.27-1) unstable; urgency=low

  * Version bump
  * Add pauses into examples, #99322
  * Mark USB voltage and current values as deprecated, #103346

 -- XIMC <info@ximc.ru>  Wed, 28 Aug 2024 16:36:02 +0300
