## libximc src-2.14.29-all

=== debian/changelog ===
libximc7 (2.14.29-1) unstable; urgency=low

  * Version bump
  * Feature: Add info about coordinates/speeds in encoder mode, #86970
  * Feature: Fix the description of the measurement_t structure, #91883
  * Feature: Fix valid Python versions in examples, #114532
  * Bug: Fix calb functions when device is missing, #115036
  * Bug: Add a check for VC C++ 2013 installation to the libximc Python, #115359

 -- XIMC <8smc4@standa.lt>  Tue, 06 May 2025 13:00:44 +0300

libximc7 (2.14.28-1) unstable; urgency=low

  * Version bump
  * Bug: Fix documentation a little
  * Bug: Fix python binding bug with uninitialized structures, #105984
  * Bug: Add errcode return while trying to set calb.coeff. A to 0, #91948
 -- XIMC <8smc4@standa.lt>  Thu, 20 Feb 2025 10:46:59 +0300
