## libximc src-2.14.30-all

=== debian/changelog ===
libximc7 (2.14.30-1) unstable; urgency=low

  * Version bump
  * Feature: The building of deb packages moved to a separate script, #103605
  * Bug: Changed search for controllers in the network, #114892

 -- XIMC <8smc4@standa.lt>  Tue, 24 Jun 2025 15:52:32 +0300
