## libximc src-2.14.31-all

=== debian/changelog ===
libximc7 (2.14.31-1) unstable; urgency=low

  * Version bump
  * Feature: The examples have been tidied up, #86772
  * Feature: The building of deb packages moved to a separate script, #103605
  * Feature: Protocol version 20.10 has been released, #119790

 -- XIMC <8smc4@standa.lt>  Mon, 25 Aug 2025 10:44:29 +0300
